/*@font-face { 
  font-family: Jenna Sue; 
    src: url('../fonts/JennaSue-webfont.eot'); 
    src: local("Jenna Sue"), url('../fonts/JennaSue-webfont.ttf'); 
} */

@font-face {
  font-family: News Cycle;
  src: url('../fonts/NewsCycle-Regular.html');
  src: local("News Cycle"), url('../fonts/NewsCycle-Regular.ttf');
}

html {
  height: 100%;
}

* {
  margin: 0;
  padding: 0;
}

/* tell the browser to render HTML 5 elements as block */
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

body {
  font: normal .80em arial, sans-serif;
  background: #FFF url(../images/back.jpeg) no-repeat center fixed;
  color: #222;
}

p {
  padding: 0 0 20px 0;
  line-height: 1.7em;
}

img {
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #222;
  letter-spacing: 0em;
  padding: 0 0 5px 0;
}

h1,
h2,
h3 {
  font: normal 140% arial, sans-serif;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;
  color: #222;
}

h2 {
  font-size: 160%;
  padding: 9px 0 5px 0;
  color: #888;
}

h3 {
  font-size: 140%;
  padding: 5px 0 0 0;
}

h4,
h6 {
  color: #000;
  padding: 0 0 5px 0;
  font: normal 250% 'Jenna Sue', arial, sans-serif;
}

h5,
h6 {
  font: italic 95% arial, sans-serif;
  letter-spacing: normal;
  padding: 0 0 15px 0;
}

h5 {
  color: #999;
}

a,
a:hover {
  outline: none;
  text-decoration: underline;
  color: black;
}

a:hover {
  text-decoration: none;
}

blockquote {
  margin: 20px 0;
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;
}

ul {
  margin: 2px 0 22px 17px;
}

ul li {
  list-style-type: circle;
  margin: 0 0 6px 0;
  padding: 0 0 4px 5px;
  line-height: 1.5em;
}

ol {
  margin: 8px 0 22px 20px;
}

ol li {
  margin: 0 0 11px 0;
}

.left {
  float: left;
  width: auto;
  margin-right: 10px;
}

.right {
  float: right;
  width: auto;
  margin-left: 10px;
}

.center {
  display: block;
  text-align: center;
  margin: 20px auto;
}

#main,
nav,
#container,
#logo,
#site_content,
footer {
  /*  margin-left: auto; 
  margin-right: auto;
*/
}

#main {
  margin: 50px auto;
  width: 1000px;
  border-radius: 13px 13px 13px 13px;
  -moz-border-radius: 13px 13px 13px 13px;
  -webkit-border: 13px 13px 13px 13px;
  /*background: transparent url(../images/main.png);*/
  padding-bottom: 30px;
}

c header {
  background: transparent;
  height: 129px;
}

#logo {
  width: 930px;
  height: 100px;
  background: transparent;
  color: #888;
  padding: 0;
}

#logo h1,
#logo h2 {
  font: normal 320% 'News Cycle', arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0;
}

#logo_text h1,
#logo_text h1 a,
#logo_text h1 a:hover {
  padding: 0px 0 0 113px;
  color: #000;
  text-decoration: none;
}

#logo_text h1 a .logo_colour {
  color: #f90b2a;
  text-shadow: 7px 4px 20px black;
}

#logo_text a:hover .logo_colour {
  color: #000;
}

#logo_text h2 {
  font: 100% 'News Cycle', arial, sans-serif;
  padding: 0 0 0 0;
}

nav {
  height: 44px;
  width: 930px;
  margin: 0 auto;
  color: #222;
  background: #ddd;
  /* Show a solid color for older browsers */
  background: -moz-linear-gradient(#fff, #ddd);
  background: -o-linear-gradient(#fff, #ddd);
  background: -webkit-linear-gradient(#fff, #ddd);
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  border: 1px solid #eee;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
}

#menu_container {
  width: 930px;
  margin: 0 auto 0 auto;
}

#site_content {
  width: 930px;
  overflow: hidden;
  margin: 0px auto 0 auto;
  padding: 15px 0 15px 0;
}

.timer-container {
  width: 930px;
  margin: 0 auto;
}

#sidebar_container {
  float: right;
  width: 224px;
  padding: 20px 0 0 0;
}

.sidebar {
  float: right;
  width: 200px;
  margin: 0 0 17px 0;
  background: #22003C;
  color: #222;
  background: #FFF;
  border: 1px solid #eee;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  padding: 0 15px 5px 13px;
  opacity: 0.8;
}

.sidebar h3,
.content h1 {
  padding: 5px 15px 20px 0;
  font: 200% 'News Cycle', arial, sans-serif;
  margin: 0 1px;
  color: #222;
}

.sidebar h3 {
  padding: 9px 15px 14px 0;
  color: #222;
  font: 170% 'News Cycle', arial, sans-serif;
}

.sidebar ul {
  margin: 0 0 15px 0;
}

.sidebar li a,
.sidebar li a:hover {
  color: #222;
  text-decoration: none;
}

.sidebar li a:hover {
  text-decoration: underline;
}

.sidebar_item,
.content_item {
  padding: 15px 0;
}

.paperclip {
  float: left;
  position: relative;
  z-index: 0;
  vertical-align: middle;
  margin: -15px 0 -60px -40px;
}

.text-label {
  font-size: 14px;
}

.content {
  text-align: left;
  width: 630px;
  margin: 0 0 15px 0;
  float: left;
  font-size: 120%;
  padding: 14px 0 0 0;
}

.content ul {
  margin: 2px 0 22px 0px;
}

.content ul li,
.sidebar ul li {
  list-style-type: none;
  background: url(../images/bullet.png) no-repeat;
  margin: 0 0 0 0;
  padding: 0 0 4px 28px;
  line-height: 1.5em;
}

footer {
  width: 930px;
  font: 240% 'Jenna Sue', arial, sans-serif;
  height: 30px;
  padding: 5px 0 20px 0;
  text-align: center;
  color: #222;
  background: #ddd;
  /* Show a solid color for older browsers */
  background: -moz-linear-gradient(#fff, #ddd);
  background: -o-linear-gradient(#fff, #ddd);
  background: -webkit-linear-gradient(#fff, #ddd);
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  border: 1px solid #eee;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
}

footer p {
  line-height: 1.7em;
  padding: 0 0 10px 0;
}

footer a {
  color: #222;
  text-decoration: underline;
}

footer a:hover {
  color: #222;
  text-shadow: none;
  text-decoration: none;
}

.form_settings {
  margin: 15px 0 0 0;
}

.form_settings p {
  padding: 0 0 4px 0;
}

.form_settings span {
  float: left;
  width: 200px;
  text-align: left;
}

.form_settings input,
.form_settings textarea {
  padding: 5px;
  width: 299px;
  font: 100% arial;
  border: 1px solid #C6E7F0;
  background: #EFF8FB;
  color: #47433F;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
}

.form_settings .submit {
  font: 100% 'Jenna Sue', arial, sans-serif;
  border: 0;
  width: 99px;
  margin: 0 0 0 212px;
  height: 33px;
  padding: 0 0 3px 0;
  cursor: pointer;
  background: #1EC9F4;
  -webkit-border-radius: 9px 9px 9px 9px;
  -moz-border-radius: 9px 9px 9px 9px;
  border-radius: 9px 9px 9px 9px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  color: #FFF;
  border: solid 1px #0D8AA9;
  background: #46C4DD;
  background: -webkit-gradient(linear, left top, left bottom, from(#63CFDF), to(#17B2D9));
  background: -moz-linear-gradient(top, #63CFDF, #17B2D9);
  text-shadow: 1px 1px #178497;
}

.form_settings textarea,
.form_settings select {
  font: 100% arial;
  width: 299px;
}

.form_settings select {
  width: 310px;
}

.form_settings .checkbox {
  margin: 4px 0;
  padding: 0;
  width: 14px;
  border: 0;
  background: none;
}

.separator {
  width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;
}

table {
  margin: 10px 0 30px 0;
}

table tr th,
table tr td {
  background: #70D4E6;
  color: #FFF;
  padding: 7px 4px;
  text-align: center;
}

table tr td {
  background: #3e99c2;
  color: #47433F;
  border-top: 1px solid #FFF;
}





/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
**/

/* Configuration of menu width */
html body ul.sf-menu ul,
html body ul.sf-menu ul li {
  width: 240px;
}

html body ul.sf-menu ul ul {
  margin: 0 0 0 240px;
}

/* Framework for proper showing/hiding/positioning */
ul.sf-menu,
ul.sf-menu * {
  margin: 0;
  padding: 0;
}

ul.sf-menu {
  display: block;
  position: relative;
}

ul.sf-menu li {
  display: block;
  list-style: none;
  float: left;
  position: relative;
}

ul.sf-menu li:hover {
  visibility: inherit;
  /* fixes IE7 'sticky bug' */
}

ul.sf-menu a {
  display: block;
  position: relative;
}

ul.sf-menu ul {
  position: absolute;
  left: 0;
  width: 150px;
  top: auto;
  left: -999999px;
}

ul.sf-menu ul a {
  zoom: 1;
  /* IE6/7 fix */
}

ul.sf-menu ul li {
  float: left;
  /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
  width: 150px;
}

ul.sf-menu ul ul {
  top: 0;
  margin: 0 0 0 150px;
}

ul.sf-menu li:hover ul,
ul.sf-menu li:focus ul,
ul.sf-menu li.sf-hover ul,
ul.sf-menu ul li:hover ul,
ul.sf-menu ul li:focus ul,
ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul,
ul.sf-menu ul ul li:focus ul,
ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul,
ul.sf-menu ul ul ul li:focus ul,
ul.sf-menu ul ul ul li.sf-hover ul {
  left: auto;
}

ul.sf-menu li:hover ul ul,
ul.sf-menu li:focus ul ul,
ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul,
ul.sf-menu ul li:focus ul ul,
ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul,
ul.sf-menu ul ul li:focus ul ul,
ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul,
ul.sf-menu ul ul ul li:focus ul ul,
ul.sf-menu ul ul ul li.sf-hover ul ul {
  left: -999999px;
}

/* autoArrows CSS */
span.sf-arrow {
  width: 7px;
  height: 7px;
  position: absolute;
  top: 20px;
  right: 5px;
  display: block;
  background: url(../images/arrows-black.png) no-repeat 0 0;
  overflow: hidden;
  /* making sure IE6 doesn't overflow and expand the box */
  font-size: 1px;
}

ul ul span.sf-arrow {
  right: 10;
  top: 24px;
  background-position: 0 100%;
}

/* Theming the menu */
ul#nav {
  float: left;
}

ul#nav ul {
  background: #ddd;
  /* Show a solid color for older browsers */
  background: -moz-linear-gradient(#fff, #ddd);
  background: -o-linear-gradient(#fff, #ddd);
  background: -webkit-linear-gradient(#fff, #ddd);
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  border: 1px solid #eee;
  border-radius: 0px 0px 7px 7px;
  -moz-border-radius: 0px 0px 7px 7px;
  -webkit-border: 0px 0px 7px 7px;
  margin-top: -5px;
  padding-bottom: 15px;
}

ul#nav li a {
  padding: 10px 20px 6px 20px;
  font: 140% 'Jenna Sue', arial, sans-serif;
  text-decoration: none;
  color: black;
  margin-right: 2px;
}

ul#nav li a:hover,
ul#nav li a:focus {
  color: #000;
  text-shadow: none;
}

ul#nav ul li a {
  padding: 13px 20px 6px 20px;
}

ul#nav ul li a:hover,
ul#nav ul li a:focus {
  color: #0586C9;
  text-shadow: none;
}